Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:07:30 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation marwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01002178587            02:07 PM, 05th May                     marwa                    Ok           02:07 PM, 05th May                   fatma                   Hi Marwa, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:07 PM, 05th May                     marwa                    Hi fatma           02:07 PM, 05th May                     marwa                    I forgot my password,and waited for a reset password mail but didnt receive one           02:08 PM, 05th May                     marwa                    As i have a return request cancelled           02:08 PM, 05th May                   fatma                   Could you please share your order number so that I can assist you further?           02:09 PM, 05th May                   fatma                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window.  2. Enter your registered email address (in small letters).  3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.  4. Click on the password reset link and change your password.  5. You can login now with your new password           02:09 PM, 05th May                     marwa                    I dont have the order number as i cant log in           02:10 PM, 05th May                     marwa                    I did these steps but didnt receive any mails           02:11 PM, 05th May                   fatma                   I will check the order using your email           02:12 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           02:13 PM, 05th May                     marwa                    Sure           02:14 PM, 05th May                     marwa                    Thanks           02:14 PM, 05th May                   fatma                   2001658352           02:16 PM, 05th May                   fatma                   163130548 - - Floral Print Top with Round Neck and Long Sleeves           02:16 PM, 05th May                   fatma                   162903745 - - Skinny Fit Solid Mid-Rise Cropped Jeans with Pockets and Belt Loops           02:16 PM, 05th May                   fatma                   Is this your order ?           02:16 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:18 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:19 PM, 05th May                     marwa                    Yes           02:20 PM, 05th May                     marwa                    I wanted to return the floral top           02:20 PM, 05th May                   fatma                   Thank you for the calcification           02:21 PM, 05th May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:21 PM, 05th May                   fatma                   Once we get any update you will email you on your following email address           02:21 PM, 05th May                   fatma                   [email-masked]           02:21 PM, 05th May                   fatma                   Regarding to your account           02:21 PM, 05th May                   fatma                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible)  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           02:22 PM, 05th May                     marwa                    Ok           02:22 PM, 05th May                     marwa                    Thank you           02:22 PM, 05th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2519046